[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.Loaded

Loaded - calls inherited Loaded and updates scroll bars

## Declaration

Source position: forms.pp line 179

`protected procedure TScrollingWinControl.Loaded; override;`

## See also

TWinControl.Loaded |  | Loaded makes a number of checks, using client size if specified, and copying appropriate flags, fonts, text etc, makes list of child controls to notify them of any changes, then calls inherited Loaded

The latest version of this document can be found at lazarus-ccr.sourceforge.net .